<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Mensagens" compressed="true">
   <topicref FeatureID="-1" href="MCE_HLP_MESSAGING.html" navtitle="Centro de mensagens"/>
   <topicref FeatureID="-1" href="MCE_HLP_SIM.html" navtitle="Ver mensagens do SIM"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS.html" navtitle="Definições de mensagens"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS_SMS.html" navtitle="Definições das mensagens de texto"/>
   <topicref FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html" navtitle="Definições do centro de mensagens de texto"/>
   <topicref FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES_EDIT.html" navtitle="Editar centros de mensagens de texto"/>
   <topicref FeatureID="true_1092" href="SMS_HLP_SETTINGS_SMS_EMAIL.html" navtitle="Definições de e-mail de mensagens de texto"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS_MMS.html" navtitle="Definições de mensagens multimédia"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS_GEN.html" navtitle="Outras definições"/>
   <topicref FeatureID="-1" href="MCE_HLP_INBOX.html" navtitle="Caixa de entrada"/>
   <topicref FeatureID="-1" href="MCE_HLP_DOCUMENTS.html" navtitle="Minhas pastas"/>
   <topicref FeatureID="-1" href="MCE_HLP_TEMPLATES.html" navtitle="Modelos de mensagens"/>
   <topicref FeatureID="-1" href="MCE_HLP_FOLDER.html" navtitle="Organizar mensagens"/>
   <topicref FeatureID="-1" href="MCE_HLP_DRAFTS.html" navtitle="Rascunhos"/>
   <topicref FeatureID="-1" href="MCE_HLP_SENT_ITEMS.html" navtitle="Mensagens enviadas"/>
   <topicref FeatureID="-1" href="MCE_HLP_OUTBOX.html" navtitle="Caixa de saída"/>
   <topicref FeatureID="-1" href="MCE_HLP_DELIVERY_REPORTS.html" navtitle="Relatórios de entrega"/>
   <topicref FeatureID="true_1132" href="MCE_HLP_MMS_NOTIFICATIONS.html" navtitle="Notificações de multimédia"/>
</topics>